VIRTUAL CREDIT CARD - Bug #16052

Android [TREATS] [Dark mode][TREATS Point] Please fix the background of filter section

22 March 2023 11:02 AM - hsulynn pang

Status: Closed Start date:
Priority: Normal Due date:
Assignee: hsulynn pang % Done:
Category: Estimated time:
Target version: Spent time:

22 March 2023

0%
0.00 hour
0.00 hour

Description
Please fix the background of filter section

History

#1 - 22 March 2023 07:18 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 23 March 2023 07:16 AM - Abdul Halim Baharom
- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 23 March 2023 09:26 AM - hsulynn pang
- File retest ii.jpeg added
- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-22 at 10.53.40.jpeg 74.4 KB 22 March 2023 hsulynn pang
retest i.jpeg 46.2 KB 23 March 2023 hsulynn pang
retest ii.jpeg 46.1 KB 23 March 2023 hsulynn pang

17 April 2025
